<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'forum', language 'af', version '2.9'.
 *
 * @package     forum
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityoverview'] = 'Daar is nuwe forumplasings';
$string['addanewdiscussion'] = 'Voeg \'n nuwe besprekingsonderwerp by';
$string['addanewquestion'] = 'Voeg \'n nuwe vraag by';
$string['addanewtopic'] = 'Voeg \'n nuwe onderwerp by';
$string['advancedsearch'] = 'Gevorderde soek';
$string['allforums'] = 'Alle forums';
$string['allowdiscussions'] = 'Kan \'n {$a} \'n plasing op hierdie forum maak?';
$string['allowsallsubscribe'] = 'Hierdie forum laat almal toe om te kies of hulle wil inteken of nie';
$string['allowsdiscussions'] = 'Hierdie forum laat elke persoon toe om een nuwe besprekingsonderwerp te begin';
$string['allsubscribe'] = 'Teken in vir alle forums';
$string['allunsubscribe'] = 'Ontdoen intekening vir alle forums';
$string['alreadyfirstpost'] = 'Hierdie is reeds die eerste plasing in die bespreking';
$string['anyfile'] = 'Enige lêer';
$string['areaattachment'] = 'Aanhangsels';
$string['areapost'] = 'Boodskappe';
$string['attachment'] = 'Aanhangsel';
$string['attachment_help'] = 'Jy het die opsie om een of meer lêer by \'n forumplasing aan te heg. As jy \'n beeld aanheg, sal dit ná die boodskap gewys word.';
$string['attachmentnopost'] = 'Jy kan nie aanhangsels sonder \'n plasing-ID eksporteer nie.';
$string['attachments'] = 'Aanhangsels';
$string['attachmentswordcount'] = 'Aanhangsels en woordtelling';
$string['blockafter'] = 'Plasingsdrempel vir blokkering';
$string['blockafter_help'] = 'Hierdie instelling spesifiseer die maksimum aantal plasings wat \'n gebruiker in die gegewe tydperk kan plaas. Gebruikers aan wie mod/forum:postwithoutthrottling vergun is, word vrygestel van perke op plasings.';
$string['blockperiod'] = 'Tydperk vir blokkering';
$string['blockperiod_help'] = 'Studente kan geblok word sodat hulle nie meer as \'n sekere aantal plasings in \'n gegewe tydperk kan plaas nie. Gebruikers aan wie mod/forum:postwithoutthrottling vergun is, word vrygestel van perke op plasings.';
$string['blockperioddisabled'] = 'Moenie blok nie';
$string['blogforum'] = 'Standaardforum wat gewys word in \'n formaat wat soos \'n blog lyk';
$string['bynameondate'] = 'deur {$a->name} - {$a->date}';
$string['cannotadd'] = 'Kon nie die bespreking by hierdie forum voeg nie';
$string['cannotadddiscussion'] = 'Groeplidmaatskap word vereis om besprekings tot hierdie forum by te voeg.';
$string['cannotadddiscussionall'] = 'Jy het nie toestemming om \'n nuwe besprekingsonderwerp vir alle deelnemers by te voeg nie.';
$string['cannotaddsubscriber'] = 'Kon nie intekenaar met ID {$a} by hierdie forum voeg nie!';
$string['cannotaddteacherforumto'] = 'Kon nie omgeskakelde eksemplaar van onderwyserforum by gedeelte 0 in die kursus byvoeg nie.';
$string['cannotcreatediscussion'] = 'Kon nie \'n nuwe bespreking skep nie';
$string['cannotcreateinstanceforteacher'] = 'Kon nie \'n eksemplaar van \'n nuwe kursusmodule vir die onderwyserforum skep nie';
$string['cannotdeletepost'] = 'Jy kan nie hierdie plasing skrap nie!';
$string['cannoteditposts'] = 'Jy kan nie ander mense se plasings redigeer nie!';
$string['cannotfinddiscussion'] = 'Kon nie die bespreking in hierdie forum vind nie.';
$string['cannotfindfirstpost'] = 'Kon nie die eerste plasing in hierdie forum vind nie.';
$string['cannotfindparentpost'] = 'Kon nie topvoorsaat van plasing {$a} vind nie';
$string['cannotmovefromsingleforum'] = 'Kan nie bespreking vanaf \'n eenvoudige enkelbesprekingsforum verskuif nie';
$string['cannotmovenotvisible'] = 'Forum nie sigbaar nie';
$string['cannotmovetonotexist'] = 'Jy kan nie na daardie forum verskuif nie - dit bestaan nie!';
$string['cannotmovetonotfound'] = 'Teikenforum nie in hierdie kursus gevind nie.';
$string['cannotmovetosingleforum'] = 'Kan nie bespreking na \'n eenvoudige enkelbesprekingsforum verskuif nie';
$string['cannotpurgecachedrss'] = 'Kon nie die RSS-voere in die cache vir die bron- en/of bestemmingsforum(s) skoonmaak nie - gaan jou lêertoestemmings na.';
$string['cannotremovesubscriber'] = 'Kon nie intekenaar met ID {$a} uit hierdie forum verwyder nie!';
$string['cannotreply'] = 'Jy kan nie op hierdie plasing antwoord nie.';
$string['cannotsplit'] = 'Besprekings vanuit hierdie forum kan nie verdeel word nie.';
$string['cannotsubscribe'] = 'Jammer, jy moet \'n groeplid wees as jy wil inteken.';
$string['cannottrack'] = 'Kon nie ophou om daardie forum te volg nie';
$string['cannotunsubscribe'] = 'Kon nie jou intekening vir daardie forum ontdoen nie';
$string['cannotupdatepost'] = 'Jy kan nie hierdie plasing bywerk nie.';
$string['cannotviewpostyet'] = 'Jy kan nie ander studente se vrae in hierdie bespreking lees nie omdat jy nog nie \'n plasing gemaak het nie.';
$string['cannotviewusersposts'] = 'Daar is geen plasings wat deur hierdie gebruiker gemaak is wat jy kan bekyk nie.';
$string['cleanreadtime'] = 'Merk ou plasings as gelees uur';
$string['clicktosubscribe'] = 'Jy is nie vir hierdie bespreking ingeteken nie. Klik om in te teken.';
$string['clicktounsubscribe'] = 'Jy is ingeteken vir hierdie bespreking. Klik om intekening te ontdoen.';
$string['completiondiscussions'] = 'Student moet besprekings skep:';
$string['completiondiscussionsgroup'] = 'Vereis besprekings';
$string['completiondiscussionshelp'] = 'vereis besprekings om te voltooi';
$string['completionposts'] = 'Student moet besprekings of antwoorde plaas:';
$string['completionpostsgroup'] = 'Vereis plasings';
$string['completionpostshelp'] = 'vereis besprekings of antwoorde om te voltooi';
$string['completionreplies'] = 'Student moet antwoorde plaas:';
$string['completionrepliesgroup'] = 'Vereis antwoorde';
$string['completionreplieshelp'] = 'vereis antwoorde om te voltooi';
$string['configcleanreadtime'] = 'Die uur van die dag waarop ou plasings vanuit die "gelees"-tabel verwyder moet word';
$string['configdigestmailtime'] = 'Mense wat verkies dat hul e-pos in bondelvorm gestuur moet word, sal die bondel daagliks ontvang. Hierdie instelling beheer die tyd van die dag waarop daaglikse pos gestuur word (die volgende cron wat ná hierdie uur loop, sal dit stuur).';
$string['configdisplaymode'] = 'Die verstekvertoonmodus vir besprekings indien een nie gestel is nie.';
$string['configenablerssfeeds'] = 'Hierdie skakel sal RSS-voere vir alle forums moontlik maak. Jy sal steeds die voere handmatig in die instellings vir elke forum moet aanskakel.';
$string['configlongpost'] = 'Enige plasing bó hierdie lengte (in karakters, HTML uitgesluit) word as lank geag. Plasings wat op die webwerf se voorblad, kursusblaaie in sosiale formaat of as gebruikerprofiele gewys word, word verkort ten einde \'n natuurlike breek êrens tussen die forum_shortpost- en forum_longpost-waardes te skep.';
$string['configmanydiscussions'] = 'Maksimum getal besprekings wat in \'n forum per blad gewys moet word';
$string['configmaxattachments'] = 'Maksimum aantal aanhangsels wat by verstek per plasing toegelaat word';
$string['configmaxbytes'] = 'Maksimum grootte by verstek vir alle forumaanhangsels op die webwerf (onderworpe aan kursusperke en ander plaaslike instellings)';
$string['configoldpostdays'] = 'Getal dae waarna ou plasings as gelees beskou word';
$string['configreplytouser'] = 'Wanneer \'n forumplasing per e-pos versend word, moet dit die gebruiker se e-posadres bevat sodat ontvangers persoonlik eerder as via die forum kan respondeer? Selfs al is dit op "Ja" gestel, kan gebruikers in hul profiel kies om hul e-posadresse geheim te hou.';
$string['configrssarticlesdefault'] = 'Indien RSS-voere geaktiveer is, stel die verstekaantal artikels (hetsy besprekings of plasings).';
$string['configrsstypedefault'] = 'Indien RSS-voere geaktiveer is, stel die verstekaktiwiteitstipe.';
$string['configshortpost'] = 'Enige plasing onder hierdie lengte (in karakters, HTML uitgesluit) word as kort beskou (sien hieronder).';
$string['configtrackingtype'] = 'Verstekinstelling vir leesvolging';
$string['configtrackreadposts'] = 'Stel op "ja" as jy gelees/ongelees vir ellke gebruiker wil volg.';
$string['configusermarksread'] = 'Indien "ja", moet die gebruiker die plasing handmatig as gelees merk. Indien "nee", word die plasing, wanneer dit bekyk word, as gelees gemerk.';
$string['confirmsubscribe'] = 'Wil jy regtig vir hierdie forum \'{$a}\' inteken?';
$string['confirmsubscribediscussion'] = 'Wil jy regtig inteken vir bespreking \'{$a->discussion}\' in forum \'{$a->forum}\'?';
$string['confirmunsubscribe'] = 'Wil jy regtig jou intekening vir forum \'{$a}\' ontdoen?';
$string['confirmunsubscribediscussion'] = 'Wil jy regtig jou intekening vir bespreking \'{$a->discussion}\' in forum \'{$a->forum}\' ontdoen?';
$string['couldnotadd'] = 'Kon nie jou plasing weens \'n onbekende fout byvoeg nie.';
$string['couldnotdeletereplies'] = 'Jammer, daardie kan nie geskrap word nie omdat mense reeds daarop gereageer het.';
$string['couldnotupdate'] = 'Kon nie jou plasing weens \'n onbekende fout bywerk nie.';
$string['crontask'] = 'Forumpos- en -instandhoudingstakies';
$string['delete'] = 'Skrap';
$string['deleteddiscussion'] = 'Die besprekingsonderwerp is geskrap';
$string['deletedpost'] = 'Die plasing is geskrap';
$string['deletedposts'] = 'Daardie plasings is geskrap';
$string['deletesure'] = 'Is jy seker jy wil hierdie plasing skrap?';
$string['deletesureplural'] = 'Is jy seker jy wil hierdie plasing en alle antwoorde skrap? ({$a} plasings)';
$string['digestmailheader'] = 'Hierdie is jou daaglikse bondel nuwe plasings vanaf die {$a->sitename}-forums. Om jou verstekvoorkeure vir forume-pos te verander, gaan na {$a->userprefs}.';
$string['digestmailpost'] = 'Verander jou voorkeure vir forumbondels';
$string['digestmailprefs'] = 'jou gebruikersprofiel';
$string['digestmailsubject'] = '{$a}: forumbondel';
$string['digestmailtime'] = 'Uur waarop bondel-e-pos gestuur moet word';
$string['digestsentusers'] = 'E-posbondels suksesvol gestuur na {$a} gebruikers.';
$string['disallowsubscribe'] = 'Inskrywings nie toegelaat nie';
$string['disallowsubscribeteacher'] = 'Inskrywings nie toegelaat nie (onderwysers uitgesonder)';
$string['disallowsubscription'] = 'Inskrywing';
$string['disallowsubscription_help'] = 'Hierdie forum is só gekonfigureer dat jy nie vir besprekings kan inteken nie.';
$string['discussion'] = 'Bespreking';
$string['discussionmoved'] = 'Hierdie bespreking is verskuif na \'{$a}\'.';
$string['discussionmovedpost'] = 'Hierdie bespreking is hierheen verskuif: <a href="{$a->discusshref}"></a> in die forum <a href="{$a->forumhref}">{$a->forumname}</a>';
$string['discussionname'] = 'Bespreking se naam';
$string['discussionnownotsubscribed'] = '{$a->name} sal NIE in kennis gestel word van nuwe plasings in \'{$a->discussion}\' van \'{$a->forum}\' nie';
$string['discussionnowsubscribed'] = '{$a->name} sal in kennis gestel word van nuwe plasings in \'{$a->discussion}\' van \'{$a->forum}\'';
$string['discussions'] = 'Besprekings';
$string['discussionsstartedby'] = 'Besprekings begin deur {$a}';
$string['discussionsstartedbyrecent'] = 'Besprekings onlangs begin deur {$a}';
$string['discussionsstartedbyuserincourse'] = 'Besprekings begin deur {$a->fullname} in {$a->coursename}';
$string['discussionsubscribestart'] = 'Stel my in kennis van nuwe plasings in hierdie bespreking';
$string['discussionsubscribestop'] = 'Ek wil nie in kennis gestel word van nuwe plasings in hierdie bespreking nie';
$string['discussionsubscription'] = 'Inskrywing vir bespreking';
$string['discussionsubscription_help'] = 'Intekening vir \'n bespreking beteken dat jy in kennis gestel sal word van nuwe plasings in daardie bespreking.';
$string['discussthistopic'] = 'Bespreek hierdie onderwerp';
$string['displayend'] = 'Wys tot';
$string['displayend_help'] = 'Hierdie instelling spesifiseer of \'n forumplasing ná \'n sekere datum verberg moet word. Let daarop dat administrateurs deurentyd forumplasings kan bekyk.';
$string['displaymode'] = 'Vertoonmodus';
$string['displayperiod'] = 'Vertoontydperk';
$string['displaystart'] = 'Wys vanaf';
$string['displaystart_help'] = 'Hierdie instelling spesifiseer of \'n forumplasing vanaf \'n sekere datum gewys moet word. Let daarop dat administrateurs deurentyd forumplasings kan bekyk.';
$string['displaywordcount'] = 'Wys woordtelling';
$string['displaywordcount_help'] = 'Hierdie instelling spesifiseer of die woordtelling van elke plasing gewys moet word of nie.';
$string['eachuserforum'] = 'Elke persoon plaas een bespreking';
$string['edit'] = 'Redigeer';
$string['editedby'] = 'Geredigeer deur {$a->name} - oorspronklike indiening {$a->date}';
$string['editedpostupdated'] = '{$a} se plasing is bygewerk';
$string['editing'] = 'Redigering';
$string['emaildigestcompleteshort'] = 'Handel plasings af';
$string['emaildigestdefault'] = 'Verstek ({$a})';
$string['emaildigestoffshort'] = 'Geen bondel nie';
$string['emaildigestsubjectsshort'] = 'Slegs onderwerpe';
$string['emaildigesttype'] = 'Opsies vir e-posbondels';
$string['emaildigesttype_help'] = 'Die tipe kennisgewings wat jy vir elke forum sal ontvang.

* Verstek - volg die bondelinstelling soos aangetref in jou gebruikerprofiel. As jy jou profiel bywerk, sal daardie wysiging ook hier gewys word;
* Geen bondel nie - jy sal een e-pos per forumplasing ontvang;
* Bondel - volledige plasings - jy sal een gebondelde e-pos per dag ontvang wat die volledige inhoud van elke forumplasing bevat;
* Bondel - slegs onderwerp - jy sal een gebondelde e-pos per dag ontvang wat slegs die onderwerp van elke forumplasing bevat.';
$string['emptymessage'] = 'Iets het skeef geloof met jou plasing. Miskien het jy dit leeg gelaat, of die aanhangsel was te groot. Jou veranderings is NIE gestoor  nie.';
$string['erroremptymessage'] = 'Plasingsboodskap kan nie leeg wees nie.';
$string['erroremptysubject'] = 'Plasingsonderwerp kan nie leeg wees nie.';
$string['errorenrolmentrequired'] = 'Jy moet vir hierdie kursus ingeskryf wees om toegang tot hierdie inhoud te verkry.';
$string['errorwhiledelete'] = 'Iets het skeefgeloop met die skrap van \'n rekord.';
$string['eventassessableuploaded'] = 'Inhoud is geplaas.';
$string['eventcoursesearched'] = 'Kursus gesoek';
$string['eventdiscussioncreated'] = 'Bespreking geskep';
$string['eventdiscussiondeleted'] = 'Bespreking geskrap';
$string['eventdiscussionmoved'] = 'Bespreking verskuif';
$string['eventdiscussionsubscriptioncreated'] = 'Besprekingsinskrywing geskep';
$string['eventdiscussionsubscriptiondeleted'] = 'Besprekingsinskrywing geskrap';
$string['eventdiscussionupdated'] = 'Bespreking bygewerk';
$string['eventdiscussionviewed'] = 'Bespreking bekyk';
$string['eventpostcreated'] = 'Plasing geskep';
$string['eventpostdeleted'] = 'Plasing geskrap';
$string['eventpostupdated'] = 'Plasing bygewerk';
$string['eventreadtrackingdisabled'] = 'Leesvolging gedeaktiveer';
$string['eventreadtrackingenabled'] = 'Leesvolging geaktiveer';
$string['eventsubscribersviewed'] = 'Intekenare bekyk';
$string['eventsubscriptioncreated'] = 'Inskrywing geskep';
$string['eventsubscriptiondeleted'] = 'Inskrywing geskrap';
$string['eventuserreportviewed'] = 'Gebruikersverslag bekyk';
$string['everyonecanchoose'] = 'Almal kan kies om in te teken';
$string['everyonecannowchoose'] = 'Almal kan nou kies om in te teken';
$string['everyoneisnowsubscribed'] = 'Almal is nou ingeteken vir hierdie forum';
$string['everyoneissubscribed'] = 'Almal is ingeteken vir hierdie forum';
$string['existingsubscribers'] = 'Bestaande intekenare';
$string['exportdiscussion'] = 'Eksporteer bespreking in geheel na portefeulje';
$string['forcedreadtracking'] = 'Laat geforseerde leesvolging toe';
$string['forcedreadtracking_desc'] = 'Maak dit moontlik om forums as geforseerde leesvolging te stel. Dit sal tot gevolg hê dat sommige gebruikers se werksverrigting afneem, veral in kursusse met baie forums en plasings. Indien afgeskakel, sal enige forums wat voorheen as Geforseer gestel is, as opsioneel behartig word.';
$string['forcesubscribed'] = 'Hierdie forum forseer almal om in te teken.';
$string['forcesubscribed_help'] = 'Hierdie forum is só gekonfigureer dat jy nie jou intekening vir besprekings kan ontdoen nie.';
$string['forum'] = 'Forum';
$string['forum:addinstance'] = 'Voeg \'n nuwe forum by';
$string['forum:addquestion'] = 'Voeg vraag by';
$string['forum:allowforcesubscribe'] = 'Laat geforseerde intekening toe';
$string['forum:createattachment'] = 'Skep aanhangsels';
$string['forum:deleteanypost'] = 'Skrap enige plasings (wanneer ook al)';
$string['forum:deleteownpost'] = 'Skrap eie plasings (sonder keerdatum)';
$string['forum:editanypost'] = 'Redigeer enige plasing';
$string['forum:exportdiscussion'] = 'Eksporteer bespreking in geheel';
$string['forum:exportownpost'] = 'Eksporteer eie plasing';
$string['forum:exportpost'] = 'Eksporteer plasing';
$string['forum:movediscussions'] = 'Verskuif besprekings';
$string['forum:postwithoutthrottling'] = 'Vrygestel van plasingsdrempel';
$string['forum:rate'] = 'Beoordeel plasings';
$string['forum:replypost'] = 'Respondeer op plasings';
$string['forum:splitdiscussions'] = 'Verdeel besprekings';
$string['forum:startdiscussion'] = 'Begin nuwe besprekings';
$string['forum:viewallratings'] = 'Bekyk alle onverwerkte beoordelings deur individue';
$string['forum:viewanyrating'] = 'Bekyk totale beoordelings wat enigeen ontvang het';
$string['forum:viewdiscussion'] = 'Bekyk besprekings';
$string['forum:viewhiddentimedposts'] = 'Bekyk verborge gereëlde plasings';
$string['forum:viewqandawithoutposting'] = 'Sien altyd V-en-A-plasings';
$string['forum:viewrating'] = 'Bekyk die totale beoordeling wat jy ontvang het';
$string['forum:viewsubscribers'] = 'Bekyk intekenare';
$string['forumauthorhidden'] = 'Outeur (verberg)';
$string['forumblockingalmosttoomanyposts'] = 'Jy nader die drempel vir plasings. Jy het {$a->numposts} kere in die afgelope {$a->blockperiod} geplaas en die perk is {$a->blockafter} plasings.';
$string['forumbodyhidden'] = 'Hierdie plasing kan nie deur jou bekyk word nie, waarskynlik omdat jy nie in die bespreking geplaas het nie, omdat die maksimum redigeringstyd nog nie verstryk het nie, die bespreking nog nie begin het nie of omdat die bespreking verstryk het.';
$string['forumintro'] = 'Beskrywing';
$string['forumname'] = 'Naam van forum';
$string['forumposts'] = 'Forumplasings';
$string['forums'] = 'Forums';
$string['forumsubjecthidden'] = 'Onderwerp (verberg)';
$string['forumtracked'] = 'Ongelese plasings word gevolg';
$string['forumtrackednot'] = 'Ongelese plasings word nie gevolg nie';
$string['forumtype'] = 'Forumtipe';
$string['forumtype_help'] = 'Daar is 5 forumtipes:

*\'n Eenvoudige bespreking - \'n Ekele besprekingsonderwerp waarom almal kan antwoord (kan nie met afsonderlike groepe gebruik word nie)
*Elke persoon plaas een bespreking - Elke student kan presies een nuwe besprekingsonderwerp plaas waarop almal kan antwoord
* V-en-A-forum - Studente moet eers hul eie perspektiewe plaas voordat ander studente se plasings bekyk kan word
* Standaardforum wat in \'n formaat soortgelyk aan \'n blog gewys word - \'n Oop forum waar enigeen op enige tydstip \'n nuwe bespreking kan begin en waarin besprekingsonderwerpe  op een blad met "Bespreek hierdie onderwerp"-skakels gewys word
*Standaardforum vir algemene gebruik -   \'n Oop forum waar enigeen op enige tydstip \'n nuwe bespreking kan begin';
$string['generalforum'] = 'Standaardforum vir algemene gebruik';
$string['generalforums'] = 'Algemene forums';
$string['hiddenforumpost'] = 'Verbergde forumplasing';
$string['inforum'] = 'in {$a}';
$string['introblog'] = 'Die plasings in hierdie forum is outomaties hierheen gekopieer vanaf gebruikers in hierdie kursus se blogs omdat daardie blog-inskrywings nie meer beskikbaar is nie.';
$string['intronews'] = 'Algemene nuus en kennisgewings';
$string['introsocial'] = '\'n Oop forum waar jy na hartelus oor enigiets kan klets';
$string['introteacher'] = '\'n Forum net vir onderwysers se notas en besprekings';
$string['invalidaccess'] = 'Toegang tot hierdie blad is nie korrek verkry nie';
$string['invaliddigestsetting'] = '\'n Ongeldige instelling vir \'n e-posbondel is verskaf';
$string['invaliddiscussionid'] = 'Bespreking-ID is verkeerd of bestaan nie meer nie';
$string['invalidforcesubscribe'] = 'Ongeldige "forseer inskrywing"-modus';
$string['invalidforumid'] = 'Forum-ID is verkeerd';
$string['invalidparentpostid'] = 'Die ID van die voorsaatplasing is verkeerd';
$string['invalidpostid'] = 'Ongeldige plasing-ID - {$a}';
$string['lastpost'] = 'Laaste plasing';
$string['learningforums'] = 'Leerforums';
$string['longpost'] = 'Long plasing';
$string['manydiscussions'] = 'Besprekings per blad';
$string['markalldread'] = 'Merk alle plasings in hierdie bespreking as gelees.';
$string['markallread'] = 'Merk alle plasings in hierdie forum as gelees.';
$string['markread'] = 'Merk as gelees';
$string['markreadbutton'] = 'Merk<br />as gelees';
$string['markunread'] = 'Merk as ongelees';
$string['markunreadbutton'] = 'Merk<br />ongelees';
$string['maxattachments'] = 'Maksimum aantal aanhangsels';
$string['maxattachments_help'] = 'Hierdie instelling spesifiseer die maksimum aantal lêers wat by \'n forumplasing aangeheg kan word.';
$string['maxattachmentsize'] = 'Maksimum grootte van aanhangsel';
$string['maxattachmentsize_help'] = 'Hierdie instelling spesifiseer die maksimum grootte van \'n lêer wat by \'n forumplasing aangeheg kan word.';
$string['maxtimehaspassed'] = 'Jammer, maar die maksimum tyd vir redigering van hierdie plasing ({$a}) het verstryk!';
$string['message'] = 'Boodskap';
$string['messageinboundattachmentdisallowed'] = 'Kon nie jou respons plaas nie omdat dit \'n aanhangsel insluit en die forum nie aanhangsels toelaat nie.';
$string['messageinboundfilecountexceeded'] = 'Kon nie jou respons plaas nie omdat dit meer as die maksimum aantal toegelate aanhangsels vir die forum bevat ({$a->forum->maxattachments}).';
$string['messageinboundfilesizeexceeded'] = 'Kon nie jou respons plaas nie aangesien die totale grootte van die aanhangsel ({$a->filesize}) groter is as die maksimum grootte wat vir die forum toegelaat word ({$a->maxbytes}).';
$string['messageinboundforumhidden'] = 'Kon nie jou respons plaas nie aangesien die forum tans nie beskikbaar is nie.';
$string['messageinboundnopostforum'] = 'Kon nie jou respons plaas nie aangesien jy nie toestemming het om in die {$a->forum->name} -forum te plaas nie.';
$string['messageinboundthresholdhit'] = 'Kon nie jou respons plaas nie. Jy het die plasingsdrempel vir hierdie forum oorskry.';
$string['messageprovider:digests'] = 'Forumbondels waarvoor ingeteken is';
$string['messageprovider:posts'] = 'Forumplasings waarvoor ingeteken is';
$string['missingsearchterms'] = 'Die volgende soekterme kom slegs in die HTML-markering van hierdie boodskap voor:';
$string['modeflatnewestfirst'] = 'Wys antwoorde plat, met nuutste eerste';
$string['modeflatoldestfirst'] = 'Wys antwoorde plat, met oudste eerste';
$string['modenested'] = 'Wys antwoorde in geneste vorm';
$string['modethreaded'] = 'Wys antwoorde in gerygde vorm';
$string['modulename'] = 'Forum';
$string['modulename_help'] = 'Die forumaktiwiteitsmodule stel deelnemers in staat om a-sinchroniese besprekings te voer, d.w.s. besprekings wat oor \'n lang tydperk plaasvind.

Daar is verskillende soorte forums om van te kies, soos \'n standaardforum waar almal te eniger tyd \'n nuwe bespreking kan begin; \'n forum waar elke student net een bespreking kan plaas; of \'n vraag-en-antwoord-forum waar deelnemers eers \'n plasing moet maak voordat hulle ander se plasings kan sien. \'n Onderwyser kan toelaat dat lêers aan forumplasings aangeheg word. Aangehegte prente word in die forum vertoon.

Deelnemers kan inteken op \'n forum om kennisgewings oor nuwe forumplasings te ontvang. \'n Onderwyser kan die intekeningmodus instel op opsioneel, gedwonge of outomaties, of sonder enige intekeninge . Indien nodig, kan studente geblokkeer word om meer as \'n gegewe aantal plasings in \'n bepaalde tydperk te plaas; dit kan voorkom dat individue besprekings oorheers.

Forumplasings kan deur onderwysers of deelnemers beoordeel word (portuurevaluering). Punte kan saamgevoeg word om \'n finale punt te vorm wat in die punteboek aangeteken word.

Forums het baie gebruike, soos

* \'n Sosiale ruimte vir studente om mekaar te leer ken
* Vir kursusaankondigings (gebruik \'n nuusforum met gedwonge intekening)
* Vir die bespreking van kursusinhoud of leesmateriaal
* Om aanlyn voort te gaan met \'n kwessie wat voorheen in \'n persoonlike sessie geopper is
* Vir besprekings slegs vir onderwysers (gebruik \'n verborge forum)
* \'n Hulpsentrum waar tutors en studente raad kan gee
* \'n Een-tot-een-ondersteuningsgebied vir privaat student-onderwyser-kommunikasie (gebruik \'n forum met aparte groepe en met een student per groep)
* Vir uitbreidingsaktiwiteite, byvoorbeeld \'dinkskrums\' waarin studente kan nadink en oplossings voorstel';
$string['modulename_link'] = 'mod/forum/view';
$string['modulenameplural'] = 'Forums';
$string['more'] = 'meer';
$string['movedmarker'] = '(Verskuif)';
$string['movethisdiscussionto'] = 'Verskuif hierdie bespreking na ...';
$string['myprofileotherdis'] = 'Forumbesprekings';
$string['myprofileowndis'] = 'My forumbesprekings';
$string['myprofileownpost'] = 'My forumplasings';
$string['namesocial'] = 'Sosiale forum';
$string['nameteacher'] = 'Onderwyserforum';
$string['newforumposts'] = 'Nuwe forumplasings';
$string['nextdiscussiona'] = 'Volgende bespreking: {$a}';
$string['noattachments'] = 'Daar is geen aanhangsels vir hierdie plasing nie';
$string['nodiscussions'] = 'Daar is nog geen besprekingsonderwerpe in hierdie forum nie';
$string['nodiscussionsstartedby'] = '{$a} het nog geen besprekings begin nie';
$string['nodiscussionsstartedbyyou'] = 'Jy het nog nie enige besprekings begin nie';
$string['noguestpost'] = 'Jammer, gaste word nie toegelaat om te plaas nie.';
$string['noguestsubscribe'] = 'Jammer, gaste word nie toegelaat om in te teken nie.';
$string['noguesttracking'] = 'Jammer, gaste word nie toegelaat om volgingsopsies te stel nie.';
$string['nomorepostscontaining'] = 'Geen verdere plasings wat \'{$a}\' bevat, gevind nie';
$string['noonecansubscribenow'] = 'Intekening word nou geweier';
$string['nopermissiontosubscribe'] = 'Jy het nie toestemming om forumintekenare te bekyk nie';
$string['nopermissiontoview'] = 'Jy het nie toestemming om hierdie plasing te bekyk nie';
$string['nopostforum'] = 'Jammer, jy word nie toegelaat om op hierdie forum te plaas nie';
$string['noposts'] = 'Geen plasings nie';
$string['nopostsmadebyuser'] = 'Geen plasings deur {$a} nie';
$string['nopostsmadebyyou'] = 'Jy het geen plasings gemaak nie';
$string['noquestions'] = 'Daar is nog geen vrae in hierdie forum nie';
$string['nosubscribers'] = 'Daar is nog geen intekenare vir hierdie forum nie';
$string['notexists'] = 'Bespreking bestaan nie meer nie';
$string['nothingnew'] = 'Niks nuuts vir {$a} nie';
$string['notingroup'] = 'Jammer, maar jy moet deel van \'n groep wees om hierdie forum te sien.';
$string['notinstalled'] = 'Die forummodule is nie geïnstalleer nie';
$string['notpartofdiscussion'] = 'Hierdie plasing is nie deel van \'n bespreking nie!';
$string['notrackforum'] = 'Moenie ongelese plasings volg nie';
$string['notsubscribed'] = 'Teken in';
$string['noviewdiscussionspermission'] = 'Jy het nie toestemming om besprekings in hierdie forum te bekyk nie';
$string['nownotsubscribed'] = '{$a->name} sal NIE in kennis gestel word van nuwe plasings in \'{$a->forum}\' nie';
$string['nownottracking'] = '{$a->name} volg nie meer \'{$a->forum}\' nie.';
$string['nowsubscribed'] = '{$a->name} sal in kennis gestel word van nuwe plasings in \'{$a->forum}\'';
$string['nowtracking'] = '{$a->name} volg nou \'{$a->forum}\'.';
$string['numposts'] = '{$a} plasings';
$string['olderdiscussions'] = 'Ouer besprekings';
$string['oldertopics'] = 'Ouer onderwerpe';
$string['oldpostdays'] = 'Lees ná dae';
$string['overviewnumpostssince'] = '{$a} plasings sedert laaste aanmelding';
$string['overviewnumunread'] = '{$a} ongelees in totaal';
$string['page-mod-forum-discuss'] = 'Blad wat draad van bespreking in forummodule wys';
$string['page-mod-forum-view'] = 'Forummodule se hoofblad';
$string['page-mod-forum-x'] = 'Enige blad van forummodule';
$string['parent'] = 'Wys voorsaat';
$string['parentofthispost'] = 'Voorsaat van hierdie plasing';
$string['pluginadministration'] = 'Forumadministrasie';
$string['pluginname'] = 'Forum';
$string['postadded'] = '<p>Jou plasing is suksesvol bygevoeg.</p> <p>Jy het {$a} om dit te redigeer as jy enige veranderings wil aanbring.</p>';
$string['postaddedsuccess'] = 'Jou plasing is suksesvol bygevoeg.';
$string['postaddedtimeleft'] = 'Jy het {$a} om dit te redigeer as jy enige veranderings wil aanbring.';
$string['postbyuser'] = '{$a->post} deur {$a->user}';
$string['postincontext'] = 'Bekyk hierdie plasing in konteks';
$string['postmailnow'] = '<p>Hierdie plasing sal onmiddellik per e-pos versend word na alle forumintekenare.</p>';
$string['postmailsubject'] = '{$a->courseshortname}: {$a->subject}';
$string['postrating1'] = 'Meestal eiesoortige kennis';
$string['postrating2'] = 'Eiesoortig en verbonde';
$string['postrating3'] = 'Meestal verbonde kennis';
$string['posts'] = 'Plasings';
$string['postsmadebyuser'] = 'Plasings gemaak deur {$a}';
$string['postsmadebyuserincourse'] = 'Plasings gemaak deur {$a->fullname} in {$a->coursename}';
$string['posttoforum'] = 'Gepos na forum';
$string['posttomygroups'] = 'Pos \'n kopie aan alle groepe';
$string['posttomygroups_help'] = 'Pos \'n kopie van hierdie boodskap aan alle groepe waartoe jy toegang het. Deelnemers in groepe waartoe jy nie toegang het nie, sal nie hierdie plasing sien nie.';
$string['postupdated'] = 'Jou plasing is bygewerk';
$string['potentialsubscribers'] = 'Potensiele intekenare';
$string['prevdiscussiona'] = 'Vorige bespreking: {$a}';
$string['processingdigest'] = 'Bewerk tans e-posbondel vir gebruiker {$a}';
$string['processingpost'] = 'Bewerk tans plasing {$a}';
$string['prune'] = 'Verdeel';
$string['prunedpost'] = '\'n Nuwe bespreking voortspruitend uit daardie plasing is geskep.';
$string['pruneheading'] = 'Verdeel die bespreking en verskuif hierdie plasing na \'n nuwe bespreking.';
$string['qandaforum'] = 'V-en-A-forum';
$string['qandanotify'] = 'Hierdie is \'n vraag-en-antwoordforum. Om ander response op hierdie vrae te sien, moet jy eers jou antwoord plaas.';
$string['re'] = 'Insake:';
$string['readtherest'] = 'Lees die res van hierdie onderwerp';
$string['replies'] = 'Antwoorde';
$string['repliesmany'] = '{$a} antwoorde tot dusver';
$string['repliesone'] = '{$a} antwoord tot dusver';
$string['reply'] = 'Antwoord';
$string['reply_handler'] = 'Antwoord op forumplasings via e-pos';
$string['reply_handler_name'] = 'Antwoord op forumplasings';
$string['replyforum'] = 'Antwoord op forum';
$string['replytopostbyemail'] = 'Jy kan via e-pos hierop antwoord';
$string['replytouser'] = 'Gebruik e-pos adres in antwoord op';
$string['resetdigests'] = 'Skrap alle per-gebruiker-voorkeure vir forumbondels';
$string['resetforums'] = 'Skrap alle plasings van';
$string['resetforumsall'] = 'Skrap alle plasings';
$string['resetsubscriptions'] = 'Skrap alle foruminskrywings';
$string['resettrackprefs'] = 'Skrap alle voorkeure vir forumvolging';
$string['rssarticles'] = 'Getal onlangse RSS-artikels';
$string['rssarticles_help'] = 'Hierdie instelling spesifiseer die getal artikels (óf besprekings óf plasings) wat by die RSS-voer ingesluit moet word. Tussen 5 en 20 is oor die algemeen aanvaarbaar.';
$string['rsssubscriberssdiscussions'] = 'RSS-voer van besprekings';
$string['rsssubscriberssposts'] = 'RSS-voer van plasings';
$string['rsstype'] = 'RSS-voer vir hierdie aktiwiteit';
$string['rsstype_help'] = 'Om die RSS-voer vir hierdie aktiwiteit te aktiveer, kies óf besprekings óf plasings wat by die voer ingesluit moet word.';
$string['rsstypedefault'] = 'Tipe RSS-voer';
$string['search'] = 'Soek';
$string['searchdatefrom'] = 'Plasings moet meer onlangs as hierdie wees';
$string['searchdateto'] = 'Plasings moet ouer as hierdie wees';
$string['searchforumintro'] = 'Tik asseblief soekvoorwaardes in een of meer van die volgende velde:';
$string['searchforums'] = 'Deursoek forums';
$string['searchfullwords'] = 'Hierdie woorde moet in geheel wys';
$string['searchnotwords'] = 'Hierdie woorde moet NIE ingesluit word nie';
$string['searcholderposts'] = 'Deursoek ouer plasings...';
$string['searchphrase'] = 'Hierdie presiese frase moet in die plasing verskyn';
$string['searchresults'] = 'Deursoek resultate';
$string['searchsubject'] = 'Hierdie woorde moet in die onderwerp wees';
$string['searchuser'] = 'Hierdie naam moet by outeur pas';
$string['searchuserid'] = 'Die Moodle-ID van die outeur';
$string['searchwhichforums'] = 'Kies watter forums om te deursoek';
$string['searchwords'] = 'Hierdie woorde kan op enige plek in die plasing verskyn';
$string['seeallposts'] = 'Sien alles wat deur hierdie gebruiker geplaas is';
$string['shortpost'] = 'Kort plasing';
$string['showsubscribers'] = 'Wys/redigeer huidige intekenare';
$string['singleforum'] = '\'n Enkele eenvoudige bespreking';
$string['smallmessage'] = '{$a->user} het \'n plasing in {$a->forumname} gemaak';
$string['startedby'] = 'Begin deur';
$string['subject'] = 'Onderwerp';
$string['subscribe'] = 'Teken in vir hierdie forum';
$string['subscribeall'] = 'Teken almal vir hierdie forum in';
$string['subscribed'] = 'Ingeteken';
$string['subscribediscussion'] = 'Teken in vir hierdie bespreking';
$string['subscribeenrolledonly'] = 'Jammer, slegs ingeskrewe gebruikers word toegelaat om in te teken vir kennisgewings oor plasings op die forum.';
$string['subscribenone'] = 'Ontdoen almal se intekening vir hierdie forum';
$string['subscribers'] = 'Intekenare';
$string['subscribestart'] = 'Stel my in kennis van nuwe plasings in hierdie forum';
$string['subscribestop'] = 'Ek wil nie in kennis gestel word van nuwe plasings in hierdie forum nie';
$string['subscription'] = 'Intekening';
$string['subscription_help'] = 'As jy vir \'n forum ingeteken is, beteken dit jy kennis gegee sal word van nuwe forumplasings. Gewoonlik kan jy kies of jy ingeteken wil wees, maar soms word intekening geforseer sodat almal kennisgewings ontvang.';
$string['subscriptionandtracking'] = 'Intekening en volging';
$string['subscriptionauto'] = 'Outo-inskrywing';
$string['subscriptiondisabled'] = 'Inskrywing gedeaktiveer';
$string['subscriptionforced'] = 'Geforseerde inskrywing';
$string['subscriptionmode'] = 'Inskrywingsmodus';
$string['subscriptionmode_help'] = 'Wanneer \'n deelnemer vir \'n forum ingeskryf is, beteken dit dat hulle kennis gegee sal word van forumplasings. Daar kan uit 4 opsies vir inskrywingsmodusse gekies word:

* Opsionele inskrywing - Deelnemer kan kies om in te skryf al dan nie
* Geforseerde inskrywing - Almal word ingeskryf en kan nie inskrywings ontdoen nie
* Outo-inskrywing - Almal word aanvanklik ingeskryf maar kan kies om hul inskrywing op enige tydstip te ontdoen
* Inskrywing versper - inskrywings word nie toegelaat nie';
$string['subscriptionoptional'] = 'Opsionele inskrywing';
$string['subscriptions'] = 'Inskrywings';
$string['thisforumisthrottled'] = 'Hierdie forum het \'n beperkte aantal forumplasings wat jy in \'n gegewe tydperk kan maak - dit is tans gestel op {$a->blockafter} plasing(s) binne {$a->blockperiod}';
$string['timedposts'] = 'Gereëlde plasings';
$string['timestartenderror'] = 'Die einddatum wat gewys word, kan die vroeër as die begindatum wees nie';
$string['trackforum'] = 'Volg ongelese plasings';
$string['tracking'] = 'Volg';
$string['trackingoff'] = 'Afgeskakel';
$string['trackingon'] = 'Geforseer';
$string['trackingoptional'] = 'Opsioneel';
$string['trackingtype'] = 'Leesvolging';
$string['unread'] = 'Ongelees';
$string['unreadposts'] = 'Ongelese plasings';
$string['unreadpostsnumber'] = '{$a} ongelese plasings';
$string['unreadpostsone'] = '1 ongelese plasing';
$string['unsubscribe'] = 'Ontdoen intekening vir hierdie forum';
$string['unsubscribeall'] = 'Ontdoen intekening vir alle forums';
$string['unsubscribeallconfirm'] = 'Jy is tans ingeteken vir {$a->forums} forums, en {$a->discussions} besprekings. Wil jy regtig jou intekening vir alle forums en besprekings ontdoen en outo-intekening vir besprekings ontdoen?';
$string['unsubscribeallconfirmdiscussions'] = 'Jy is tans ingeteken vir {$a->discussions} besprekings. Wil jy regtig jou intekening vir alle besprekings ontdoen en outo-intekening vir besprekings ontdoen?';
$string['unsubscribeallconfirmforums'] = 'Jy is tans ingeteken vir {$a->forums}  forums. Wil jy regtig jou intekening vir alle forums ontdoen en outo-intekening versper?';
$string['unsubscribealldone'] = 'Alle opsionele forumintekenings is verwyder. Jy sal steeds kennisgewings vanaf forums met geforseerde intekening ontvang. Om forumkennisgewings te bestuur, gaan na "Boodskappe" in "My profiel"-instellings.';
$string['unsubscribeallempty'] = 'Jy is nie vir enige forums ingeteken nie. Om alle kennisgewings vanaf hierdie bediener te versper, gaan na "Boodskappe" in "My profiel"-instellings.';
$string['unsubscribed'] = 'Intekening ontdoen';
$string['unsubscribediscussion'] = 'Ontdoen intekening vir hierdie bespreking';
$string['unsubscribeshort'] = 'Ontdoen intekening';
$string['usermarksread'] = 'Handmatige merk van gelese boodskappe';
$string['viewalldiscussions'] = 'Bekyk alle besprekings';
$string['warnafter'] = 'Plasingsdrempel vir waarskuwing';
$string['warnafter_help'] = 'Studente kan gewaarsku word wanneer hulle die maksimum getal toegelate plasings binne \'n gegewe tydperk nader. Hierdie instelling bepaal na hoeveel plasings hulle gewaarsku word. Gebruikers met die vermoë  mod/forum:postwithoutthrottling word vrygestel van perke op plasings.';
$string['warnformorepost'] = 'Waarskuwing! Daar is meer as een bespreking in hierdie forum - gebruik die mees onlangse';
$string['yournewquestion'] = 'Jou nuwe vraag';
$string['yournewtopic'] = 'Jou nuwe besprekingsonderwerp';
$string['yourreply'] = 'Jou antwoord';
