<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_coderunner', language 'af', version '2.9'.
 *
 * @package     qtype_coderunner
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['HIDE'] = 'Versteek';
$string['HIDE_IF_FAIL'] = 'Versteek indien misluk';
$string['HIDE_IF_SUCCEED'] = 'Versteek indien suksesvol';
$string['SHOW'] = 'Vertoon';
$string['aborted'] = 'Toetsing is weens \'n fout gestaak.';
$string['ace-language'] = 'Ace-taal';
$string['addingcoderunner'] = '\'n Nuwe CodeRunner-vraag word bygevoeg';
$string['advanced_customisation'] = 'Gevorderde aanpassing';
$string['ajax_error'] = '*** AJAX-FOUT. MOET DIT NIE STOOR NIE! ***';
$string['allok'] = 'Alle toetse is geslaag!';
$string['allornone'] = 'Toetskode moet verskaf word vir alle of geen toetsgevalle.';
$string['allornothing'] = 'Alles-of-niks-merk';
$string['allornothing_help'] = 'As "Alles-of-niks" gemerk is, moet daar aan alle toetsgevalle voldoen word vir die indiening om enige punte te kan verdien. Andersins word die punt verkry deur die punte van al die geslaagde toetsgevalle op te som en dit as \'n breuk van die maksimum moontlike punt uit te druk.

Die per-toetsgeval-punte kan slegs gespesifiseer word as die "Alles-of-niks"-boksie nie gemerk is nie.

As \'n templaatmerker gebruik word wat gedeeltelike punte aan toetsgevalle toeken, behoort "Alles-of-niks" gewoonlik nie gemerk te wees nie.';
$string['allowmultiplestdins'] = 'Laat veelvoudige stdins toe';
$string['answer'] = 'Antwoord';
$string['answer_help'] = '\'n Voorbeeld-antwoord kan hier ingevoer word en gebruik word vir die kontrolering van die vraagskrywer, en opsioneel aan studente tydens hersiening vertoon word. Dit word ook deur die grootmaattoetser-teks gebruik. Die korrektheid van \'n nie-leë antwoord word nagegaan wanneer daar geberg word, tensy \'Valideer tydens berging\' nie gemerk is nie';
$string['answerbox_group'] = 'Antwoordboks';
$string['answerboxlines'] = 'Rye';
$string['answerpreload'] = 'Antwoordboks vooraflaai';
$string['answerpreload_help'] = 'Teks wat hier verskaf is, sal vooraf in die student se antwoordboks gelaai word.';
$string['answerprompt'] = 'Antwoord:';
$string['answerrequired'] = 'Verskaf asseblief \'n nie-leë antwoord';
$string['asolutionis'] = 'Vraagskrywer se oplossing:';
$string['atleastonetest'] = 'Jy moet minstens een toetsgeval vir hierdie vraag verskaf.';
$string['bad_dotdotdot'] = 'Misbruik van \'...\'. Moet aan die einde wees, ná twee verhogende numeriese straftoekennings';
$string['bad_new_prototype_name'] = 'Onwettige naam vir nuwe prototipe: reeds in gebruik';
$string['badcputime'] = 'CPU-tydbeperking moet oopgelaat word of \'n heelgetal groter as nul wees';
$string['bademptyprecheck'] = 'Voorafkontrole misluk met die volgende onverwagte afvoer.';
$string['badmemlimit'] = 'Geheuebeperking moet leeg gelaat word of \'n nienegatiewe heelgetal wees';
$string['badpenalties'] = 'Strafregime moet \'n komma-geskeide lys nommers in die reeks [0, 100] wees';
$string['badquestion'] = 'Fout in vraag';
$string['badsandboxparams'] = '\'Ander\' veld (sandbox params) moet of blanko of \'n geldige JSON-rekord wees';
$string['badtemplateparams'] = 'Templaatparameters moet óf blanko wees, óf \'n geldige JSON-rekord.';
$string['brokencombinator'] = 'Verwagte {$a->numtests} toetsuitslae, het {$a->numresults} gekry. Moontlik uitermatige afvoer of fout in vraag?';
$string['brokentemplategrader'] = 'Swak afvoer van merker: {$a->output}. Jou programuitvoering kon gestaak het (bv. \'n tydafsnyding of geheueperk oorskry).';
$string['bulktestcontinuefromhere'] = 'Loop weer of hervat van hier af';
$string['bulktestindextitle'] = 'CodeRunner grootmaattoetsing';
$string['bulktestrun'] = 'Loop al die vraagtoetse vir al die vrae in die stelsel (stadig, slegs admin)';
$string['coderunner'] = 'Programkode';
$string['coderunner_help'] = 'In antwoord op \'n vraag, wat \'n spesifikasie van \'n programfragment, funksie of volledige program is, voer die respondent bronkode in \'n gespesifiseerde rekenaartaal in wat aan die spesifikasie voldoen.';
$string['coderunner_install_testsuite_failures'] = 'Toetse wat misluk het';
$string['coderunner_install_testsuite_intro'] = 'Hierdie bladsy laat toe dat jy toets of die CodeRunner-vrae met eenvoudige antwoorde reg funksioneer.';
$string['coderunner_install_testsuite_noanswer'] = 'Vrae sonder eenvoudige antwoorde';
$string['coderunner_install_testsuite_title'] = '\'n Toetssuite vir CodeRunner voorbeeld-antwoorde';
$string['coderunner_install_testsuite_title_desc'] = 'Die <a href="{$a->link}">voorbeeld-antwoord toetsteks</a> verifieer dat die vrae met voorbeeld-antwoorde korrek werk.';
$string['coderunner_link'] = 'question/type/coderunner';
$string['coderunner_question_type'] = 'CodeRunner-vraagtipe:';
$string['coderunnercontexts'] = 'Kontekste met CodeRunner-vrae';
$string['coderunnersettings'] = 'Code-Runner-verstellings';
$string['coderunnersummary'] = 'Antwoord is programkode wat uitgevoer word in die konteks van \'n stel toetsgevalle om die korrektheid daarvan te bepaal.';
$string['coderunnertype_help'] = 'Kies die programmeringstaal en -vraagtipe. Wanner \'n tipe gekies is, kan besonderhede in die Vraagtipe-besonderhedepaneel hieronder besigtig word.';
$string['columncontrols'] = 'Uitslagtabel';
$string['columncontrols_help'] = 'Die merkbokse wat kies watter kolomme van die Uitslaetabel aan die student ná indiening vertoon behoort te word';
$string['confirm_proceed'] = 'As jy hierdie vraag stoor sonder om "Doelgemaak" te merk, sal enige aanpassings wat gemaak is, verlore gaan. Gaan voort?';
$string['cputime'] = 'Tydsbeperking (sekondes)';
$string['customisation'] = 'Doelmaking';
$string['customisationcontrols'] = 'Doelmaking';
$string['customise'] = 'Doelmaak';
$string['datafiles_help'] = 'Enige dokumente wat hier opgelaai is, sal by die werkgids gevoeg word wanneer die oopgevoude templaatprogram uitgevoer word. Dit laat toe dat groot data- of ondersteuningsdokumente gemaklik bygevoeg word.';
$string['default_penalty_regime'] = 'Verstekstrafregime';
$string['default_penalty_regime_desc'] = 'Die verstekstrafregime vir toepassing op nuwe vrae, bestaande uit \'n komma-geskeide lys strafpersentasies, en opsioneel eindig met ", ..." om \'n voortgaande rekenkundige progressie aan te toon.';
$string['display'] = 'Vertoon';
$string['editingcoderunner'] = '\'n CodeRunner-vraag word gewysig';
$string['empty_new_prototype_name'] = 'Nuwe vraagtipenaam kan nie leeg wees nie';
$string['emptypenaltyregime'] = 'Strafregime moet gedefinieer word (sedert weergawe 3.1)';
$string['enable'] = 'Ontsper';
$string['enable_diff_check'] = 'Ontsper \'Vertoon verskille\'-knoppie';
$string['enable_sandbox_desc'] = 'Laat gebruik van die gespesifiseerde sandbox vir die loop van studentindienings toe';
$string['enablecombinator'] = 'Ontsper kombinator';
$string['equalitygrader'] = 'Pas presies';
$string['error_loading_prototype'] = 'Fout met die laai van prototipe. Moontlik netwerkprobleme of bediener wat af is?';
$string['errorstring-accessdenied'] = 'Toegang tot sandbox is geweier';
$string['errorstring-autherror'] = 'Nie gemagtig om sandbox te gebruik nie';
$string['errorstring-jobe400'] = 'Fout vanaf Jobe sandbox-bediener:';
$string['errorstring-ok'] = 'OK';
$string['errorstring-overload'] = 'Werkstuk kon nie geloop word nie weens bedieneroorlading. Probeer dalk binnekort weer?';
$string['errorstring-pastenotfound'] = 'Status van niebestaande werkstuk word versoek';
$string['errorstring-submissionfailed'] = 'Indiening by sandbox het misluk';
$string['errorstring-submissionlimitexceeded'] = 'Sandbox-indieningsperk bereik';
$string['errorstring-unknown'] = 'Onverwagte fout terwyl jou kode uitgevoer is. Die sandbox-bediener kan buite werking of oorlaai wees. Probeer dalk binnekort weer?';
$string['errorstring-wronglangid'] = 'Niebestaande taal is versoek';
$string['expected'] = 'Verwagte afvoer';
$string['expected_help'] = 'Die verwagte afvoer van die toets. Word deur templaat gesien as {{TEST.expected}}.';
$string['expectedcolhdr'] = 'Verwagte';
$string['exportthisquestion'] = 'Voer hierdie vraag uit';
$string['exportthisquestion_help'] = 'Dit sal \'n Moodle XML-uitvoerdokument skep wat slegs hierdie een vraag bevat. Een voorbeeld van waar dit nuttig is, is wanneer jy vermoed hierdie vraag demonstreer \'n fout in CodeRunner wat jy aan die ontwikkelaars wil rappoerteer.';
$string['extra'] = 'Ekstra templaatdata';
$string['extra_help'] = '\'n Soms-nuttige ekstra teksveld vir gebruik deur die templaat, verkry as {{TEST.extra}}';
$string['fail'] = 'Misluk';
$string['failedhidden'] = 'Jou kode het een of meer versteekte toetse nie geslaag nie.';
$string['failedntests'] = 'Nie geslaag {$a->numerrors} test(s)';
$string['failedtesting'] = 'Toetsing nie geslaag.';
$string['fails'] = 'Mislukkings';
$string['fileheader'] = 'Ondersteuningsdokumente';
$string['filloutoneanswer'] = 'Jy moet bronkode invoer wat aan die spesifikasie voldoen. Die kode wat jy invoer sal uitgevoer word om die korrektheid daarvan te bepaal en \'n punt sal dienooreenkomstig toegeken word.';
$string['firstfailure'] = 'Eerste gedruipte toetsgeval: {$a}';
$string['forexample'] = 'Byvoorbeeld';
$string['goodemptyprecheck'] = 'Geslaag';
$string['gotcolhdr'] = 'Verkry';
$string['grader'] = 'Merker';
$string['grading'] = 'Merk';
$string['gradingcontrols'] = 'Merkkontroles';
$string['hidden'] = 'Versteek';
$string['hidedifferences'] = 'Versteek verskille';
$string['hiderestiffail'] = 'Versteek res indien misluk';
$string['howtogetmore'] = 'Vir meer inligting, berg die vraag met \'Valideer op berging\' nie gemerk nie en toets per hand';
$string['ideone_pass'] = 'Ideone-bedienerwagwoord';
$string['ideone_user'] = 'Ideone-bedienergebruiker';
$string['info_unavailable'] = 'Vraagtipe-inligting is nie vir doelgemaakte vrae beskikbaar nie.';
$string['inputcolhdr'] = 'Toevoer';
$string['is_prototype'] = 'Gebruik as prototipe';
$string['iscombinatortemplate'] = 'Is kombinator';
$string['jobe_apikey'] = 'Jobe API-sleutel';
$string['jobe_apikey_desc'] = 'Die API-sleutel moet in alle REST-versoeke aan die Jobe-bediener ingesluit word (indien vereis). Maks. 40 karakters. Los blanko om die API-sleutel uit versoeke te laat.';
$string['jobe_host'] = 'Jobe-bediener';
$string['language'] = 'Sandboks-taal';
$string['languages'] = 'Tale';
$string['mark'] = 'Punt';
$string['marking'] = 'Punttoekenning';
$string['markinggroup'] = 'Merk';
$string['memorylimit'] = 'MemLimit (MB)';
$string['missinganswers'] = 'ontbrekende antwoorde';
$string['missingoutput'] = 'Jy moet die verwagte afvoer van hierdie toetsgeval verskaf.';
$string['missingprototypes'] = 'Ontbrekende prototipes';
$string['morehidden'] = 'Sommige versteekte toetsgevalle het ook misluk.';
$string['nearequalitygrader'] = 'Byna presies ooreenstemmend';
$string['negativeorzeromark'] = 'Punt moet groter as nul wees';
$string['noerrorsallowed'] = 'Jou kode moet alle toetse slaag om enige punte te verdien. Probeer weer.';
$string['nonnumericmark'] = 'Nienumeriese punt';
$string['noqtype'] = 'Geen vraagtipe is gekies nie';
$string['options'] = 'Opsies';
$string['ordering'] = 'Ordening';
$string['overallresult'] = 'Algehele uitslag';
$string['pass'] = 'Deurgang';
$string['passes'] = 'Deurgange';
$string['penaltyregime'] = '(strafregime: {$a} %)';
$string['penaltyregimelabel'] = 'Strafregime:';
$string['pluginname'] = 'CodeRunner';
$string['pluginname_link'] = 'question/type/coderunner';
$string['pluginnameadding'] = '\'n CodeRunner-vraag word bygevoeg';
$string['pluginnameediting'] = '\'n CodeRunner-vraag word gewysig';
$string['pluginnamesummary'] = 'CodeRunner: loop student-ingediende kode in \'n sandbox';
$string['precheck'] = 'Vooraf nagaan';
$string['precheck_all'] = 'Alle';
$string['precheck_disabled'] = 'Versper';
$string['precheck_empty'] = 'Leeg';
$string['precheck_examples'] = 'Voorbeelde';
$string['precheck_help'] = 'As Vooraf Nagaan ontsper is, sal studente \'n ekstra knoppie links van die gewone nagaanknoppie hê om \'n strafvrye lopie te kry om hul kode met \'n onderafdeling van die vraagtoetsgevalle te vergelyk.

As \'Leeg\' gekies is, sal \'n enkele lopie met die per-toets-templaat gedoen word, met \'n toetsgeval waarin al die velde (testcode, stdin, expected, ens.) die leë string is. Nie-leë afvoer word as \'n mislukte vooraf-nagaan beskou. Gebruik versigtig: sommige vraagtipes sal dit nie korrek hanteer nie, bv. skryf-\'n-program-vrae wat afvoer genereer.

As \'Voorbeelde\' gekies is, sal die kode teen al die toetse waarvoor \'gebruik_as_voorbeeld\' gemerk is, getoets word.

As \'Gekies\' gekies is, sal \'n ekstra UI-element by elke toetsgeval gevoeg word om die outeur toe te laat om \'n spesifieke onderafdeling van die toetse te kies.

As \'Alle\' gekies is, word alle toetsgevalle geloop (alhoewel hul gedrag anders as die normale Nagaan kan wees, as die templaatkode dit verkies).

Die templaat kan nagaan of die lopie \'n vooraf-nagaan-lopie is d.m.v. die Twig-parameter {{ IS_PRECHECK }}, wat "1" tydens vooraf-nagaan-lopies is en "0" andersins is.';
$string['precheck_only'] = 'Slegs vooraf nagaan';
$string['precheck_selected'] = 'Gekies';
$string['precheckingemptyset'] = 'Voorbeelde word vooraf nagegaan, maar daar is geen!';
$string['proceed_at_own_risk'] = 'Wysig jy \'n ingeboude vraag-prototipe? Doen dit op eie risiko!';
$string['prototypeQ'] = 'Is prototipe?';
$string['prototype_error'] = '*** LAAI VAN PROTOTIPE MISLUK. MOET DIT NIE BERG NIE! ***';
$string['prototype_load_failure'] = 'Fout met die laai van prototipe:';
$string['prototypecontrols'] = 'Prototipering';
$string['prototypecontrols_help'] = 'As \'Is prototipe\' waar is, word hierdie vraag \'n prototipe vir ander vrae. Ná berging sal die gespesifiseerde vraagtipe-naam in die aftreklys van vraagtipes verskyn. Nuwe vrae, gebaseer op hierdie tipe, sal dan by verstek al die doelgemaakte eienskappe wat vir hierdie vraag gespesifiseer is, erf. Daaropvolgende veranderinge aan hierdie vraag sal dan alle afkomstige vrae affekteer, behalwe as hulle self doelgemaak word, wat die konneksie verbreek.

Prototipiese oorerwing is slegs enkelvlak, dus sal hierdie vraag, wanneer dit as prototipe geberg word, sy konneksie met die oorspronklike basistipe verloor, en \'n nuwe basistipe in eie reg word.
Wees gewaarsku dat, wanneer jy afgeleide vrae uitvoer, jy moet verseker dat hierdie vraag ook in die uitvoer ingesluit is, of die afgeleide vraag sal wees wees wanneer dit in \'n ander stelsel ingevoer word. Jy is ook verantwoordelik om tred te hou van watter vrae jy as prototipes gebruik; jy word ten sterkste aangeraai om die vraag te herbenoem na iets soos \'PROTOTIPE_vir_my_nuwe_vraagtipe\' om daaropvolgende instandhouding makliker te maak.';
$string['prototypeusage'] = 'CodeRunner-vraag prototipegebruik vir kursus {$a}';
$string['prototypeusageindex'] = 'Beskikbare kursusse';
$string['qWrongBehaviour'] = 'Gebruik asseblief Aanpassende Gedrag vir alle CodeRunner-vrae, of daar kan massiewe prestasietrefslae wees. Byvoorbeeld: alle vrae op \'n bladsy sal oorgemerk moet word wanneer die bladsy weer vertoon word.';
$string['qtypehelp'] = 'Hulp met vraagtipe';
$string['question_type_changed'] = 'Vraagtipe word verander. Kliek OK om doelmaakvelde te herlaai, Kanselleer om jou doelgemaaktes te hou.';
$string['questioncheckboxes_help'] = 'Om die vraagtipe te doelmaak, bv. om die vraagtemplate of sandbox-parameters te wysig, kliek die \'Doelmaak\'-merkboks en lees die hulp wat op die nuut-sigbare vormelemente beskikbaar is vir meer inligting.

As die templaatontfouting-merkboks gekliek word, sal die program wat vir elke toetsgeval gegenereer word, in die afvoer vertoon word.';
$string['questionloaderror'] = 'Vraag is nie gelaai nie';
$string['questionpreview'] = 'Vraagvoorskou';
$string['questiontype'] = 'Vraagtipe';
$string['questiontype_help'] = 'Kies die spesifieke vraagtipe.

Die komboboks kies een van die ingeboude tipes, wat elkeen \'n spesifieke taal spesifiseer en, soms, \'n sandbox waarin die program uitgevoer sal word. Elke vraagtipe het \'n templaat wat definieer hoe die uitvoerbare program van die toetsgevaldata gebou word en die student se antwoord.

Die templaat kan besigtig en opsioneel doelgemaak word deur die \'Doelmaak\'-merkboks
te kliek.

As die templaatontfouting-merkboks gekliek word, sal die program wat vir elke toetsgeval gegenereer is, in die afvoer vertoon word.';
$string['questiontype_required'] = 'Jy moet die tipe vraag kies';
$string['questiontypedetails'] = 'Vraagtipebesonderhede';
$string['regexgrader'] = 'Reguliere uitdrukking';
$string['replacedollarscount'] = 'Hierdie kategorie bevat {$a} CodeRunner-vrae.';
$string['resultcolumns'] = 'Uitslagkolomme';
$string['resultcolumnsnotjson'] = 'Uitslagkolomveld is nie \'n geldige JSON-string nie';
$string['resultcolumnsnotlist'] = 'Uitslagkolomveld moet \'n JSON-geënkodeerde lys kolomspesifiseerders wees';
$string['resultcolumnspecbad'] = 'Ongeldige kolomspesifiseerder gevind: elkeen moet \'n lys van twee of meer stringe wees';
$string['resultstring-abnormaltermination'] = 'Abnormale beëndiging';
$string['resultstring-compilationerror'] = 'Samestellingsfout';
$string['resultstring-illegalsyscall'] = 'Onwettige funksie-oproep';
$string['resultstring-internalerror'] = 'CoderRunner-fout (IE): lig asseblief \'n tutor in';
$string['resultstring-memorylimit'] = 'Geheueperk oorskry';
$string['resultstring-norun'] = 'Geen lopie';
$string['resultstring-outputlimit'] = 'Uitermatige afvoer';
$string['resultstring-runtimeerror'] = 'Fout';
$string['resultstring-sandboxoverload'] = 'Sandbox-bediener is oorlaai. Probeer moontlik binnekort weer?';
$string['resultstring-sandboxpending'] = 'CodeRunner-fout (PD): lig asseblief \'n tutor in';
$string['resultstring-sandboxpolicy'] = 'CodeRunner-fout (BP): lig asseblief \'n tutor in';
$string['resultstring-success'] = 'OK';
$string['resultstring-timelimit'] = 'Tydsbeperking oorskry';
$string['run_failed'] = 'Toetse kon nie geloop word nie';
$string['sandboxcontrols'] = 'Sandbox';
$string['sandboxerror'] = 'Fout van die sandbox [{$a->sandbox}]: {$a->message}';
$string['sandboxparams'] = 'Parameters';
$string['seethisquestioninthequestionbank'] = 'Sien hierdie vraag in die vraagbank';
$string['showcolumns'] = 'Vertoon kolomme:';
$string['showcolumns_help'] = 'Kies watter kolomme van die uitslagtabel aan studente vertoon moet word. Leë kolomme sal ongeag versteek word. Die verstek is vir meeste gebruike geskik.';
$string['showdifferences'] = 'Vertoon verskille';
$string['showsource'] = 'Templaatontfouting';
$string['sourcecodeallruns'] = 'Ontfout: bronkode uit alle toetslopies';
$string['stdin'] = 'Standaard Toevoer';
$string['stdin_help'] = 'Die standaard toevoer tot die toets, gesien deur die templaat as {{TEST.stdin}}';
$string['supportscripts'] = 'Ondersteuningtekste';
$string['syntax_errors'] = 'Sintaksisfout(e)';
$string['template'] = 'Templaat';
$string['template_changed'] = 'Per-toets templaat verander - versper kombinator? [\'Kanselleer\' laat dit ontsper.]';
$string['templatecontrols'] = 'Templaatkontroles';
$string['templatecontrols_help'] = 'Deur die \'Is kombinator\'-merkboks te merk, spesifiseer dat die templaat \'n kombinator-templaat is, wat die student se antwoord plus alle toetsgevalle in \'n enkele lopie kombineer (of probeer kombineer). As hierdie merkboks gemerk is, sal jy ook die waarde van die test_splitter_re -veld moet definieer, wat die PHP-reguliere uitdrukking is wat gebruik word om die afvoer van die program te skei, terug na \'n stel individuele toetslopies. Jy hoef dit egter nie te definieer as jy ook \'n templaatmerker gebruik nie, aangesien die
templaatkode in daardie geval verantwoordelik is vir die verdeling van die afvoer self, asook die merk daarvan.

Kombinator-template ontvang nie \'n TEST Twig-veranderlike nie. In plaas daarvan ontvang hulle \'n veranderlike TESTCASES, wat \'n lys van al die toetse in die vraag is. Die program word geproduseer deur die templaat wat algemeen aanvaar word om die
STUDENT_ANSWER en al die TESTCASES in \'n enkele program te kombineer, wat – wanneer dit geloop word – die toetsuitslae van elke toetsgeval afvoer, geskei deur \'n unieke string.
Die skeierstring word gedefinieer deur \'n reguliere uitdrukking gegee deur die vorm-veld \'test_splitter_re\' hieronder.

As toetsgevalle egter standaard toevoer gedefinieer het, word kombinator-template problematies. As die templaat \'n enkele program bou, wat behoort die standaard toevoer te wees? Die eenvoudigste (en verstek) oplossing is om die toetsgevalle een op \'n slag te laat loop, met die kombinator-templaat wat gebruik word om elke program te bou, deur \'n TESTCASES-veranderlike te gee wat slegs een toets bevat.
Hierdie \'truuk\' laat toe dat die kombinator-templaat \'n dubbele rol speel: dit tree op as \'n per-toetsgeval-templaat (met \'n 1-element TESTCASES-opstelling) wanneer die vraagouteur standaard toevoer verskaf, maar as \'n egte kombinator (met \'n n-element TESTCASES-opstelling) andersins. Om hierdie gedrag te verander, sodat die kombinator alle toetsgevalle ontvang, selfs wanneer stdin teenwoordig is, merk die \'Laat veelvoudige stdins\' merkboks.

As \'n lopie van die kombinator-program enige afvoer na stderr tot gevolg het, word dit as \'n lopiefout geïnterpreteer. Om te verseker dat die student punte vir soveel geldige toetse as moontlik kry, tree die stelsel op soos wat dit optree wanneer standaard toevoer teenwoordig is, en val daarop terug om elke toets afsonderlik te laat loop. Dit is egter nie toepaslik op kombinator-merkers nie, van wie vereis word om alle looptydfoute
self te hanteer en altyd \'n geldige JSON-resultaat teruggee.';
$string['templateerror'] = 'TEMPLAATFOUT';
$string['templategrader'] = 'Templaatmerker';
$string['templateparams'] = 'Templaatparameters';
$string['testcase'] = 'Toetsgeval {$a}';
$string['testcasecontrols'] = 'Toetseienskappe:';
$string['testcasecontrols_help'] = 'As \'Gebruik as voorbeeld\' gemerk is, sal hierdie toets outomaties in die vraag se \'Byvoorbeeld:\' uitslagtabel ingesluit word.

Die \'Vertoon\' komboboks bepaal wanneer hierdie toetsgeval aan die student in die uitslagtabel vertoon word.

As \'Versteek res indien misluk\' gemerk is en die toets misluk, sal alle daaropvolgende toetse van die student versteek word, ongeag die verstelling in die \'Vertoon\' komboboks.

\'Punt\' stel die waarde van hierdie toetsgeval; slegs van betekenis as dit nie \'n \'Alles-of-niks\'-vraag is nie.

\'Sortering\' kan gebruik word om die volgorde van die toetsgevalle te verander wanneer die vraag geberg word: toetsgevalle word volgens hierdie veld gesorteer.';
$string['testcases'] = 'Toetsgevalle';
$string['testcode'] = 'Toetskode';
$string['testcode_help'] = 'Die kode vir die toets, gesien deur die templaat as {{TEST.testcode}}';
$string['testcolhdr'] = 'Toets';
$string['testingquestion'] = 'Toetsvraag {$a}';
$string['testsplitterre'] = 'Toetsverdeler (regex)';
$string['testtype'] = 'Kontroleer toetstipe vooraf';
$string['testtype_both'] = 'Beide';
$string['testtype_help'] = 'As Vooraf Nagaan ontsper is en na \'gekies\' gestel is, beheer hierdie verstelling of die toets slegs met \'n normale lopie gebruik word, slegs met \'n vooraf-nagaan-lopie, of in beide lopies.
As Vooraf Nagaan na enigiets anders as \'gekies\' gestel is, word hierdie verstelling geïgnoreer.';
$string['testtype_normal'] = 'Kontroleer slegs';
$string['testtype_precheck'] = 'Kontroleer slegs vooraf';
$string['tooshort'] = 'Antwoord is te kort om betekenisvol te wees en is sonder straftoekenning geïgnoreer';
$string['type_header'] = 'CodeRunner-vraagtipe';
$string['typename'] = 'Vraagtipe';
$string['typerequired'] = 'Kies asseblief die vraagtipe (taal, formaat, ens.)';
$string['unauthorisedbulktest'] = 'Jy het nie geskikte toegang tot enige CodeRunner-vrae nie';
$string['unknownerror'] = '\'n Onverwagte fout het voorgekom. Die sandbox kan af wees. Probeer binnekort weer.';
$string['useasexample'] = 'Gebruik as voorbeeld';
$string['validateonsave'] = 'Bepaal geldigheid met berging';
$string['xmlcoderunnerformaterror'] = 'XML-formaatfout in coderunner-vraag';
