<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'quizgame', language 'af', version '2.9'.
 *
 * @package     quizgame
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['emptyquiz'] = 'Daar is geen meervoudigekeusevrae in die gekose kategorie nie.';
$string['endofgame'] = 'Jou punt was: {$a}. Druk spasiebalk of kliek om weer te begin.';
$string['fullscreen'] = 'Volskerm';
$string['modulename'] = 'Quizventure';
$string['modulename_help'] = 'Stel jou studente te veel uit? Speel hulle speletjies eerder as om te studeer? Nou kan jy hulle motiveer deur hulle toe te laat om albei tegelyk te doen!

Quizventure is \'n aktiwiteitsmodule wat vasvravrae vanuit die kursus waarby dit gevoeg is, laai. Die moontlike antwoorde kom af as ruimteskepe en jy moet die korrekte een skiet.

**Let wel**: Quizventure is ontwerp om leer te bevorder, eerder as vir assessering. Studente sal onbeperkte pogings met onmiddellike terugvoer hê. Daarom moet jy slegs vrae byvoeg wat jy wil hê die studente moet die antwoord van leer, eerder as vrae waarmee jy wil assesseer wat hulle geleer het.';
$string['modulenameplural'] = 'Quizventure-speletjies';
$string['pluginadministration'] = 'Quizventure-administrasie';
$string['pluginname'] = 'Quizventure';
$string['questioncategory'] = 'Vraagkategorie';
$string['questioncategory_help'] = 'Kies die kategorie vanuit die vraagbank om in die speletjie te gebruik.

Let daarop dat jy slegs vrae behoort te kies wat nie later krities vir assessering is nie. Die vasvraspeletjie is soortgelyk daaraan om \'n vasvra te skep met onbeperkte pogings en met onmiddellike terugvoer oor of jy iets reg of verkeerd gehad het.

**Let wel**: Quizventure is ontwerp om leer te bevorder, eerder as vir assessering. Studente sal onbeperkte pogings met onmiddellike terugvoer hê. Daarom moet jy slegs vrae byvoeg wat jy wil hê die studente moet die antwoord van leer, eerder as vrae waarmee jy wil assesseer wat hulle geleer het.';
$string['quizgame'] = 'Quizventure';
$string['quizgame:addinstance'] = 'Voeg \'n Quizventure-eksemplaar by';
$string['quizgame:view'] = 'Besigtig Quizventure';
$string['quizgamefieldset'] = 'Doelgemaakte voorbeeld-veldstel';
$string['quizgamename'] = 'Quizventure-naam';
$string['quizgamename_help'] = 'Wat is die naam van hierdie Quizventure?';
$string['score'] = 'Punt: {$a->score} Lewens: {$a->lives}';
$string['sound'] = 'Klank';
$string['spacetostart'] = 'Druk spasie of kliek om te begin';
