<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'reengagement', language 'af', version '2.9'.
 *
 * @package     reengagement
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activitycompleted'] = 'Hierdie aktiwiteit is as volledig gemerk';
$string['completeattimex'] = 'Hierdie aktiwiteit sal om {$a} voltooi wees';
$string['completion'] = 'Voltooiing';
$string['completionwillturnon'] = 'Let daarop dat die byvoeg van hierdie aktiwiteit by die kursus aktiwiteitsvoltooiing sal ontsper.';
$string['crontask'] = 'Reengagement cron-taak';
$string['days'] = 'Dae';
$string['duration'] = 'Tydsduur';
$string['duration_help'] = '<p>Die reengagement-tydsduur is die tydperk tussen die begin van \'n reengagement deur \'n gebruiker, en die merk daarvan as voltooid.
Die reengagement-tydsduur word as \'n tydsduur (bv. Weke) en aantal periodes (bv. 7) gespesifiseer.</p>

<p>Hierdie voorbeeld sal beteken dat \'n gebruiker wat met \'n reengagement-tydperk begin, ná 7 weke as voltooid gemerk sal word.</p>';
$string['frequencytoohigh'] = 'Die maksimum aantal herinnerings met die vertragingsperiode wat jy gestel het, is {$a}.';
$string['hours'] = 'Ure';
$string['introdefaultvalue'] = 'Hierdie is \'n reengagement-aktiwiteit. Die doel daarvan is om \'n tydsverloop tussen die aktiwiteite wat dit voorafgaan en die aktiwiteite wat daarop volg, af te dwing.';
$string['minutes'] = 'Minute';
$string['modulename'] = 'Reengagement';
$string['modulenameplural'] = 'Reengagements';
$string['never'] = 'Nooit';
$string['noemailattimex'] = 'Boodskap geskeduleer vir {$a} sal nie gestuur word nie, omdat jy die teikenaktiwiteit voltooi het';
$string['nosuppresstarget'] = 'Geen teikenaktiwiteit is gekies nie';
$string['periodtoolow'] = 'Die vertraging is te laag - dit moet minstens 5 minute wees.';
$string['pluginadministration'] = '';
$string['pluginname'] = 'Reengagement';
$string['receiveemailattimex'] = 'Boodskap sal op {$a} gestuur word.';
$string['receiveemailattimexunless'] = 'Boodskap sal op {$a} gestuur word, tensy jy teikenaktiwiteit voltooi.';
$string['reengagement'] = 'reengagement';
$string['reengagement:addinstance'] = 'reengagement:addinstance';
$string['reengagement:editreengagementduration'] = 'Wysig Duur van Reengagement';
$string['reengagement:startreengagement'] = 'Begin Reengagement';
$string['reengagementfieldset'] = 'Besonderhede van Reengagement';
$string['reengagementsinprogress'] = 'Reengagements is besig';
$string['remindercount'] = 'Aantal Herinnerings';
$string['remindercount_help'] = 'Dit is die aantal keer wat \'n e-pos ná elke vertragingsperiode gestuur word. Daar is sommige beperkings op die waardes wat jy kan gebruik<ul>
<li>minder as 24 uur - beperking van 2 herinnerings.</li>
<li>minder as 5 dae - beperking van 10 herinnerings.</li>
<li>minder as 15 dae - beperking van 26 herinnerings.</li>
<li>meer as 15 dae - maksimum beperking van 40 herinnerings.</li></ul>';
$string['suppresstarget'] = 'Teikenaktiwiteit.';
$string['weeks'] = 'Weke';
