<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'teambuilder', language 'af', version '2.9'.
 *
 * @package     teambuilder
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addanewquestion'] = 'Voeg \'n nuwe vraag by';
$string['addnewcriterion'] = 'Voeg Nuwe Kriterium by';
$string['addnewquestion'] = 'Voeg Nuwe Vraag by';
$string['addnewsubcriterion'] = 'Voeg nuwe subkriterium by';
$string['addtogrouping'] = 'Voeg by Groepering';
$string['all'] = 'all';
$string['allstudents'] = 'Alle studente';
$string['and'] = 'EN';
$string['answers'] = 'Antwoorde';
$string['answertype'] = 'Antwoordtipe';
$string['any'] = 'enige';
$string['assignrandomly'] = 'Wys Lukraak toe';
$string['buildteams'] = 'Bou Spanne';
$string['confirmgroupbuilding'] = 'Is jy seker jy wil jou groepe nou skep? Hierdie aksie kan nie ongedaan gemaak word nie.';
$string['creategroups'] = 'Skep Groepe';
$string['criterionquestion'] = 'Minstens een student wat {question} met {options} van die volgende beantwoord het:';
$string['criterionsubquestion'] = '... en {question} met {options} van die volgende beantwoord het:';
$string['dontassigngrouptogrouping'] = 'Moet nie groepe aan \'n Groepering toewys nie';
$string['import'] = 'Voer in';
$string['importquestionsfrom'] = 'Voer vrae in vanaf';
$string['intro'] = 'Inleiding';
$string['intro_help'] = 'Die inleiding na jou Team Builder-eksemplaar.';
$string['modulename'] = 'Team Builder';
$string['modulename_help'] = 'Teambuilder is \'n hulpmiddel om studente aan Moodle-groepe toe te wys, gebaseer op hul antwoorde op \'n reeks vrae wat jy spesifiseer.
Die idee is om:

* die verskillende rolle wat binne die groepaktiwiteit gevul moet word, te definieer
* meervoudigekeusevrae te formuleer om die studente te identifiseer wat die beste geskik is om daardie rolle te vul, dan
* sal die hulpmiddel daardie studente gelykmatig tussen \'n gespesifiseerde aantal spanne versprei.';
$string['modulenameplural'] = 'Team Builders';
$string['name'] = 'Naam';
$string['noeditingafteropentime'] = 'Jy kan nie die vraelys van \'n Team Builder wysig as dit reeds oopgemaak is nie.';
$string['none'] = 'Geen';
$string['noneedtocomplete'] = 'Jy hoef nie hierdie Team Builder-vraelys te voltooi nie.';
$string['notopen'] = 'Hierdie Team Builder-vraelys is nie oop nie.';
$string['numberofteams'] = 'Aantal spanne';
$string['or'] = 'OF';
$string['pluginadministration'] = 'Team Builder-administrasie';
$string['pluginname'] = 'Team Builder';
$string['prefixteamnames'] = 'Prefiks Spanname met Groeperingnaam';
$string['preview'] = 'Voorskou';
$string['prioritize'] = 'Prioritiseer';
$string['prioritizeequal'] = 'gelyke spangetalle';
$string['prioritizemostcriteria'] = 'aan die meeste kriteria voldoen';
$string['questionnaire'] = 'Vraelys';
$string['resetteams'] = 'Herstel Spanne';
$string['savequestionnaire'] = 'Berg Vraelys';
$string['selectany'] = 'Kies enige (of geen)';
$string['selectatleastone'] = 'Kies een of meer';
$string['selectone'] = 'Kies een';
$string['teambuilder'] = 'Team Builder';
$string['teambuilder:addinstance'] = 'Voeg \'n nuwe Team Builder-module by';
$string['teambuilder:build'] = 'Bou spanne uit opnamerespons';
$string['teambuilder:create'] = 'Skep opname';
$string['teambuilder:respond'] = 'Antwoord op Vraelys';
$string['unassignedtoteams'] = 'Nie aan spanne toegewys nie';
