<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'url', language 'af', version '2.9'.
 *
 * @package     url
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['chooseavariable'] = 'Kies \'n veranderlike...';
$string['clicktoopen'] = 'Klik {$a}-skakel om hulpbron oop te maak.';
$string['configdisplayoptions'] = 'Kies alle opsies wat beskikbaar moet wees; bestaande instellings word nie gewysig nie. Hou CTRL-sleutel om multivelde te kies.';
$string['configframesize'] = 'Wanneer \'n webblad of \'n opgelaaide lêer in \'n raam gewys word, is hierdie waarde die hoogte (in pieksels) van die boonste raam (wat die navigasie bevat).';
$string['configrolesinparams'] = 'Aktiveer as jy gelokaliseerde rolname by \'n lys van beskikbare parameterveranderlikes wil insluit.';
$string['configsecretphrase'] = 'Hierdie geheime frase word gebruik om geënkripteerde kodewaardes te produseer wat na sommige bedieners as \'n parameter versend kan word. Die geënkripteerde kode word deur \'n md5-waarde van die huidige gebruiker se IP-adres geproduseer wat aaneengeskakel is met jou geheimefrase, bv. kode = md5(IP.secretphrase). Let asseblief daarop dat hierdie nie betroubaar is nie aangesien die IP-adres kan verander en dikwels deur verskillende rekenaars gedeel word.';
$string['contentheader'] = 'Inhoud';
$string['createurl'] = 'Skep \'n URL';
$string['displayoptions'] = 'Beskikbare aansigopsies';
$string['displayselect'] = 'Aansig';
$string['displayselect_help'] = 'Hierdie instelling tesame met die URL-lêertipe en of die blaaier inbedding toelaat, bepaal hoe die URL gewys word. Opsies kan die volgende insluit:

* Outomaties - Die beste aansigopsie vir die URL word outomaties gekies
* Ingebed - Die URL word op die blad onder die navigasiebalk gewys tesame met die URL-beskrywing en enige ander blokke
* Maak oop - Slegs die URL word in die blaaiervenster gewys
* In opwip - Die URL word in \'n nuwe blaaiervenster sonder kieslyste of \'n adresbalk gewys
* In raam - die URL word in \'n raam onder die navigasiebalk en URL-beskrywing gewys
* Nuwe venster - die URL word in \'n nuwe blaaiervenster met kieslyste en \'n adresbalk gewys';
$string['displayselectexplain'] = 'Kies aansigtipe: Ongelukkig is nie alle tipes vir alle URL\'e geskik nie.';
$string['externalurl'] = 'Eksterne URL';
$string['framesize'] = 'Raamhoogte';
$string['invalidstoredurl'] = 'Kan nie hierdie hulpbron wys nie. URL is ongeldig.';
$string['invalidurl'] = 'Ingevoerde URL is ongeldig';
$string['modulename'] = 'URL';
$string['modulename_help'] = 'Die URL-module stel \'n onderwyser in staat om \'n webskakel as \'n kursushulpbron by te voeg. Enigiets wat geredelik aanlyn beskikbaar is, soos dokumente of beelde, kan gekoppel word. Die URL hoef nie die tuisblad van \'n webwerf te wees nie. Die URL van \'n spesifieke webblad kan gekopieer en geplak word of \'n onderwyser kan van die lêerkieser gebruik maak en \'n skakel kies vanuit \'n bewaarplek soos Flickr, YouTube of Wikimedia (na gelang van die bewaarplekke wat vir die webwerf geaktiveer is).

Daar is \'n aantal vertoonopsies vir die URL, soos "ingebed" of "wys in nuwe venster" en gevorderde opsies om inligting, soos \'n student se naam, na die URL aan te stuur indien nodig.

Let daarop dat URL\'e ook by enige ander hulpbron of tipe aktiwiteit gevoeg kan word deur van die teksredigeerder gebruik te maak.';
$string['modulename_link'] = 'mod/url/view';
$string['modulenameplural'] = 'URL\'e';
$string['page-mod-url-x'] = 'Enige URL-moduleblad';
$string['parameterinfo'] = '&amp;parameter=variable';
$string['parametersheader'] = 'URL-veranderlikes';
$string['parametersheader_help'] = 'Sommige interne Moodle-veranderlikes kan outomaties by die URL aangeheg word. Tik jou naam vir die parameter in elke teksblokkie en kies dan die verlangde ooreenstemmende veranderlike.';
$string['pluginadministration'] = 'Administrasie van URL-module';
$string['pluginname'] = 'URL';
$string['popupheight'] = 'Opwiphoogte (in pieksels)';
$string['popupheightexplain'] = 'Spesifiseer verstekhoogte van opwipvensters';
$string['popupwidth'] = 'Opwipbreedte (in pieksels)';
$string['popupwidthexplain'] = 'Spesifiseer verstekbreedte van opwipvensters';
$string['printintro'] = 'Wys URL-beskrywing';
$string['printintroexplain'] = 'Wys URL-beskrywing onder inhoud? Sommige vertoontipes sal dalk nie die beskrywing wys nie selfs al is dit geaktiveer.';
$string['rolesinparams'] = 'Sluit rolname by parameters in';
$string['serverurl'] = 'Bediener-URL';
$string['url:addinstance'] = 'Voeg \'n nuwe URL-hulpbron by';
$string['url:view'] = 'Bekyk URL';
