<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignfeedback_poodll', language 'af', version '2.9'.
 *
 * @package     assignfeedback_poodll
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowedrecorders'] = 'Opnemers om te aktiveer';
$string['boardsize'] = 'PoodLL Witbordgrootte';
$string['default'] = 'Verstekaktivering';
$string['default_help'] = 'As dit ingestel is, sal hierdie terugvoermetode by alle nuwe opdragte standaard geaktiveer word.';
$string['deletefeedback'] = 'Vee hierdie terugvoer uit';
$string['downloadfile'] = '[laai lêer af]';
$string['downloadsok'] = 'Wys aflaaiskakel';
$string['downloadsok_details'] = '';
$string['enabled'] = 'Poodll terugvoer';
$string['enabled_help'] = 'Indien aktiveer, kan die merker klank/video terugvoer vir elke opdrag gee.';
$string['no'] = 'geen';
$string['pluginname'] = 'Terugvoer PoodLL';
$string['reallydeletefeedback'] = 'Vee regtig hierdie terugvoer uit?';
$string['recordertype'] = 'Poodll Opnemertipe';
$string['replysnapshot'] = 'Kiekie';
$string['replyvideo'] = 'Video opnemer';
$string['replyvoice'] = 'Stemopnemer (Red5)';
$string['replywhiteboard'] = 'Witbord';
$string['showcurrentfeedback'] = 'Wys huidige terugvoer';
$string['showcurrentfeedbackdetails'] = 'Wys vorige opgeneemde PoodLL terugvoer op terugvoervorm, vir onderwyser se voordeel.';
$string['yes'] = 'ja';
