<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'choice', language 'af', version '2.9'.
 *
 * @package     choice
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmorechoices'] = 'Voeg meer keuses by';
$string['allowmultiple'] = 'Laat toe om meer as een keuse te selekteer';
$string['allowupdate'] = 'Laat keuse toe om verander te word';
$string['answered'] = 'Geantwoord';
$string['atleastoneoption'] = 'Jy moet ten minste een moontlike antwoord verskaf.';
$string['cannotsubmit'] = 'Jammer, daar was \'n probleem met die keuse wat ingedien is. Probeer asseblief weer.';
$string['choice'] = 'Keuse';
$string['choice:addinstance'] = 'Voeg \'n nuwe keuse by';
$string['choice:choose'] = 'Verskaf \'n keuse';
$string['choice:downloadresponses'] = 'Laai antwoorde af';
$string['choice:readresponses'] = 'Sien antwoorde';
$string['choiceactivityname'] = 'Keuse: {$a}';
$string['choicecloseson'] = 'Keuse sluit op {$a}';
$string['choicename'] = 'Keuse naam';
$string['choiceoptions'] = 'Keuse opsies';
$string['choiceoptions_help'] = 'Hier spesifiseer jy die opsies waaruit deelnemers kan kies.

Jy kan enige aantal opsies invul. As jy sommige opsies nie invul nie, sal hulle nie gewys word nie. As jy meer as 8 opsies nodig het, klik op die knopppie "Voeg 3 velde by vorm".';
$string['choicesaved'] = 'Jou keuse is gestoor';
$string['choicetext'] = 'Keuse teks';
$string['chooseaction'] = 'Kies \'n aksie ...';
$string['completionsubmit'] = 'Wys as voltooi wanneer gebruiker \'n keuse maak';
$string['description'] = 'Beskrywing';
$string['displayhorizontal'] = 'Vertoon horisontaal';
$string['displaymode'] = 'Wyse vir die opsies vertoon word';
$string['displayvertical'] = 'Vertoon vertikaal';
$string['eventanswerupdated'] = 'Keuse bygewerk';
$string['eventreportviewed'] = 'Keuse verslag besigtig';
$string['expired'] = 'Jammer, hierdie aktiwiteit het op {$a} gesluit en is nie meer beskikbaar nie';
$string['full'] = '(Vol)';
$string['havetologin'] = 'Jy moet inteken voor jy \'n keuse kan indien';
$string['includeinactive'] = 'Sluit antwoorde van onaktiewe/opgeskorte gebruikers in';
$string['limit'] = 'Limiet';
$string['limitanswers'] = 'Beperk die aantal antwoorde toegelaat';
$string['limitno'] = 'Limiet {nee}';
$string['modulename'] = 'Keuse';
$string['modulename_link'] = 'mod/choice/view';
$string['modulenameplural'] = 'Keuses';
$string['moveselectedusersto'] = 'Skuif gekose gebruikers na ...';
$string['multiplenotallowederror'] = 'Meer as een antwoord word nie toegelaat nie';
$string['mustchooseone'] = 'Jy moet \'n antwoord kies voordat jy kan stoor. Niks is gestoor nie.';
$string['noguestchoose'] = 'Jammer, gaste word nie toegelaat om keuses te maak nie.';
$string['noresultsviewable'] = 'Die uitslae is tans nie sigbaar nie';
$string['notanswered'] = 'Nog nie beantwoord nie';
$string['notenrolledchoose'] = 'Jammer, slegs ingeskrewe gebruikers word toegelaat om keuses te maak.';
$string['numberofuser'] = 'Aantal antwoorde';
$string['numberofuserinpercentage'] = 'Persentasie antwoorde';
$string['option'] = 'Opsie';
$string['optionno'] = 'Opsie {no}';
$string['options'] = 'Opsies';
$string['page-mod-choice-x'] = 'Enige blad van die Choice-module';
$string['pluginadministration'] = 'Choice-administrasie';
$string['pluginname'] = 'Keuse';
$string['previewonly'] = 'Hierdie is slegs \'n voorskou van die beskikbare opsies vir hierdie aktiwiteit. Jy sal jou keuse eers teen {$a} kan indien.';
$string['privacy'] = 'Privaatheid van resultate';
$string['publish'] = 'Publiseer resultate';
$string['publishafteranswer'] = 'Wys resultate aan studente nadat hulle geantwoord het';
$string['publishafterclose'] = 'Wys resultate aan studente slegs nadat Choice gesluit het';
$string['publishalways'] = 'Wys resultate altyd aan studente';
$string['publishanonymous'] = 'Publiseer anonieme resultate; moenie studente se name wys nie';
$string['publishnames'] = 'Publiseer volledige resultate wat name en hul keuses wys';
$string['publishnot'] = 'Moenie resultate vir studente publiseer nie';
$string['removemychoice'] = 'Wys my keuse';
$string['removeresponses'] = 'Verwyder alle antwoorde';
$string['responses'] = 'Antwoorde';
$string['responsesresultgraphheader'] = 'Wys as grafiek';
$string['responsesto'] = 'Response op {$a}';
$string['results'] = 'Resultate';
$string['savemychoice'] = 'Stoor my keuse';
$string['showpreview'] = 'Wys voorskou';
$string['showpreview_help'] = 'Laat studente toe om die beskikbare opsies te bekyk voordat die keuse vir indiening geopen word.';
$string['showunanswered'] = 'Wys kolom vir onbeantwoord';
$string['spaceleft'] = 'spasie beskikbaar';
$string['spacesleft'] = 'spasies beskikbaar';
$string['taken'] = 'Opgeneem';
$string['userchoosethisoption'] = 'Gebruikers wat hierdie opsie gekies het';
$string['viewallresponses'] = 'Bekyk {$a} response';
$string['withselected'] = 'Met wat gekies is';
$string['yourselection'] = 'Jou keuse';
