<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_crawler', language 'af', version '2.9'.
 *
 * @package     tool_crawler
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['autocreate'] = 'Outoskep';
$string['botcantgettestpage'] = 'Bot kon nie toetsblad versoek nie';
$string['botpassword'] = 'Bot-wagwoord';
$string['bottestpagenotreturned'] = 'Bot-toetsblad is nie teruggebring nie.';
$string['bottestpageredirected'] = 'Bot-toetsblad is herlei na {$a->resredirect}';
$string['botuser'] = 'Bot-gebruiker';
$string['botusermissing'] = 'Bot-gebruiker ontbreek';
$string['botusername'] = 'Bot-gebruikersnaam';
$string['broken_header'] = '<p>Duplikaat URL\'e sal slegs een maal deursoek word.</p>';
$string['configmissing'] = 'Konfig ontbreek';
$string['course'] = 'Kursus';
$string['crawlend'] = 'Kruipeinde';
$string['crawlstart'] = 'Kruipaanvang';
$string['cronticks'] = 'Cron-merke';
$string['curcrawlstart'] = 'Huidige kruip het begin by';
$string['duration'] = 'Tydsduur';
$string['event:crawlstart'] = 'Skakelkontrole-kruip het begin';
$string['event:crawlstartdesc'] = 'Skakelkontrole-kruip het begin {$a}';
$string['eventrobotcleanupcompleted'] = 'Opruiming van skakelkontrolerobot is voltooi';
$string['eventrobotcleanupstarted'] = 'Opruiming van skakelkontrolerobot is begin';
$string['found'] = 'Gevind';
$string['frompage'] = 'Vanaf bladsy';
$string['good'] = 'Goed';
$string['idattr'] = 'HTML-konteks';
$string['incourse'] = 'In kursus';
$string['lastcrawledtime'] = 'Laaste kruip-tydstip';
$string['lastcrawlend'] = 'Laaste kruip het geëindig om';
$string['lastcrawlproc'] = 'Laaste kruipproses';
$string['lastqueuesize'] = 'Laaste lyngrootte';
$string['linktext'] = 'Skakelteks';
$string['maxcrontime'] = 'Cron-loopbeperking';
$string['maxtime'] = 'Maks. uitvoertyd';
$string['missing'] = 'Ontbreek';
$string['neverfinished'] = 'Nooit voltooi nie';
$string['neverrun'] = 'Nooit geloop nie';
$string['notyetknown'] = 'Nog onbekend';
$string['numlinks'] = 'Totale skakels';
$string['oversize'] = 'Groot / stadige skakels';
$string['oversize_header'] = '<p>Groot dokumente met veelvuldige inkomende skakels sal gedupliseer word.</p>';
$string['pluginname'] = 'Skakelspinnekoprobot';
$string['progress'] = 'Vordering';
$string['queued_header'] = '<p>Die titel en kursus is slegs bekend as die URL op \'n vorige kruipaksie gesien is.</p>';
$string['recent_header'] = '';
$string['resetprogress'] = 'Stel Vordering Terug';
$string['resetprogress_header'] = 'Stel Spinnekop se Vordering Terug';
$string['response'] = 'Antwoord';
$string['retentionperiod'] = 'Retensietydperk van swak URL\'e';
$string['retry'] = 'Probeer weer';
$string['robotcleanup'] = 'Robotopruiming';
$string['seedurl'] = 'Saad-URL';
$string['settings'] = 'Verstellings';
$string['size'] = 'Grootte';
$string['slowurl'] = 'Stadige URL';
$string['unknown'] = 'Onbekend';
$string['url'] = 'URL';
$string['urldetails'] = 'URL-besonderhede';
$string['urldetails_help'] = 'Dit vertoon alle inkomende en uitgaande skakels van hierdie URL.
Skakels wat geswartlys is of wat in DOM-elemente uitgesluit is, sal nie vertoon word nie.';
$string['useraccount'] = 'Gebruikersrekening';
$string['useragent'] = 'Bot-gebruikeragentstring';
$string['whenqueued'] = 'Wanneer opgelyn';
